Blender Italia forums Supporto Utenti Supporto hardware ERRORE CUDA ILLEGAL ADDRESS

Status della richiesta: Non è una richiesta di supporto

Taggato: 

Stai visualizzando 10 post - dal 1 a 10 (di 10 totali)
  • Autore
    Post
  • dariocada
    Partecipante
    • Blenderista
    • Post sul Forum 117
    @dariocada
    #835175

    Ciao, ho appena scaricato blender 2.90.1 e non riesco a renderizzare con la GPU perchè ogni volta mi da una serie di errori che riguardano i CUDA context, sia che renderizzo con CUDA che con OPTIX, con denoising attivato, disattivato.

    -Failed to create CUDA context o illegal address ecc

     

    il Cacolavoro
    Partecipante
    @nn81
    #835177

    con la LTS andava bene? o quale altra versione utilizzavi prima?

    dariocada
    Partecipante
    • Blenderista
    • Post sul Forum 117
    @dariocada
    #835180

    mi dava meno problemi la 2.8

    il Cacolavoro
    Partecipante
    @nn81
    #835183

    forse a sto’ punto ti conviene aspettare qualche giorno, a breve dovrebbe uscire sia la nuova LTS che la nuova stable release e quindi vedere come va, diversamente errori di questo tipo credo sia meglio segnalarli come bug sul forum degli sviluppatori direttamente

    come driver sei aggiornato si? sistema operativo cosa usi?

    dariocada
    Partecipante
    • Blenderista
    • Post sul Forum 117
    @dariocada
    #835186

    Perfetto, a driver sono aggiornato, li ho appena riscaricati…uso windows 10

    ho scaricato il CUDA  toolkit, l’OPTIX driver per gli sviluppatori e basta, per ora ho questi a parte i drivers nvidia

    il Cacolavoro
    Partecipante
    @nn81
    #835189

    fa qualche prova colle nuove versioni poi facci sapere come va :+1:

    dariocada
    Partecipante
    • Blenderista
    • Post sul Forum 117
    @dariocada
    #835191

    Ho scaricato la versione 2.83 e sono riuscito a renderizzare. Sicuramente sono i drivers Optix e il denoiser che interferiscono

    il Cacolavoro
    Partecipante
    @nn81
    #835192

    può darsi, ma non saprei che dirti a parte che le LTS sono sicuramente le più stabili e affidabili

    Harvester
    Partecipante
    @harvester
    #835196

    Scarica e prova con la 2.91.

    il Cacolavoro
    Partecipante
    @nn81
    #835201

    http://Scarica e prova con la 2.91.

    giusto!! appena uscita!!

    BLENDER 2.91

     

Stai visualizzando 10 post - dal 1 a 10 (di 10 totali)
  • Devi essere connesso per rispondere a questo topic.